﻿.layout {
    width: 100%;
    height: 100%;
    min-width: 1000px;
    /* min-height: 668px; */
    background: url(../imgs/login-bg.png) no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    left: 0;
    font-size: 0.24rem;
}

.layout .content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 14rem;
    height: 9.4rem;
    margin-left: -7rem;
    margin-top: -4.7rem;
    /* margin: auto; */
    background: url(../imgs/box-bg.png) no-repeat center center;
    background-size: 100% 100%;
}

.layout .content .title {
    text-align: center;
    font-size: 0.34rem;
    width: 1.5rem;
    letter-spacing: 2px;
    margin: 0.86rem auto 0.7rem;
    padding-bottom: 0.04rem;
    border-bottom: 3px solid #3a5ddf;
}

.layout .content .from {
    width: 5.8rem;
    margin: 0 auto;
}

.layout .content .from .input-arr {
    margin-top: 0.28rem;
}

.layout .content .from .input-arr .text {
    color: #C33;
    font-size: 0.28rem;
    letter-spacing: 2px;
    margin-bottom: 0.12rem;
}

.layout .content .from .input-arr input {
    width: 100%;
    height: 0.48rem;
    line-height: 0.48rem;
    font-size: 0.20rem;
    border: 0.02rem solid #eaeaea;
    outline: none;
    text-indent: 0.24rem;
}

.layout .content .from #input-verify .verify {
    display: flex;
    align-items: center;
}
.layout .content .from #input-verify .verify .get-verify{
    color: #4868e1;
    width: 2rem;
    text-align: center;
    cursor: pointer;
}
.layout .content .from #input-verify .verify  .disable{
    color: rgb(175, 175, 175);
}
.layout .content .from .btn{
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    font-size: 0.32rem;
    cursor: pointer;
    /* color: white; */
}
.layout .content .from .btn-submit{
    background: #0d88e6;
    color: white;
    letter-spacing: 1px;
    margin-top: 0.48rem;
    box-shadow: 0 4px 12px rgba(0,0,0,0.4);
}
.layout .content .from .btn-back{
    background: white;
    color: #4868e1;
    letter-spacing: 1px;
    margin-top: 0.2rem;
}